RUN THE POWERSHELL:

1) open a powershell prompt;

2) go to your folder script whit the path: C:\exemple\projetSQL;

3) run the script whit this command: powershell -executionpolicy bypass ".\myscript.ps1"


##### NODE #####

node CLI.js
